scriptisto-template-rm(1)

NAME
scriptisto-template-rm - Remove a custom template or reset it to the built-in contents

SYNOPSIS
scriptisto template rm [-h|--help] <TEMPLATE_NAME>

DESCRIPTION
Remove a custom template or reset it to the built-in contents

OPTIONS

-h, --help
    Print help information

<TEMPLATE_NAME>
    A name of the template to remove